MVDOG(4)

NAME
mvdog - Marvell Armada 3700 watchdog timer

SYNOPSIS
mvdog* at fdt?

DESCRIPTION
The mvdog driver provides support for the integrated watchdog timer in the Marvell Armada 3700 SoC.

SEE ALSO
intro(4), watchdog(4), watchdogd(8)

HISTORY
The mvdog driver first appeared in OpenBSD 6.6.

AUTHORS
-nosplit The mvdog driver was written by Patrick Wildt <patrick@blueri.se>.